# Constants

The following constants are available globally.

- `IGListKitVersionNumber`

  Project version number for IGListKit.

  #### Declaration

  Objective-C

      extern double IGListKitVersionNumber

- `IGListKitVersionString`

  Project version string for IGListKit.

  #### Declaration

  Objective-C

      extern const unsigned char IGListKitVersionString[]

© 2017 Instagram. All rights reserved. (Last updated: 2017-01-04)

Generated by jazzy ♪♫ v0.7.3, a Realm project.